
/*@import url("../assets/css/master.css");*/
/* this is for over-riding style */
@media (max-width: 767px) {
	h1 {
		font-size: 28px;
	}
}
/**umb_name:Quote Title Text
h3.txt-default-title {
    font-size: 31px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-align: left;
    font-weight: 100;
    margin-bottom: 0.5em;
}*/

/**umb_name:Button Link*/
button.btn, .btn-default, .btn-blue {
}

/**umb_name:Button Link*/
button.btn, .btn-default {
}

    /**umb_name:Button Blue*/
    button.btn.btn-default-blue {
        background: #128EFF;
        color: #fff;
        border: 0;
        text-transform: uppercase;
        padding: 22px;
        padding-top: 13px;
        padding-bottom: 15px;
        font-weight: bold;
        letter-spacing: 2px;
        -webkit-border-radius: 2em;
        -moz-border-radius: 2em;
        border-radius: 2em;
        -webkit-transition: 300ms ease;
        transition: 300ms ease;
    }

        button.btn.btn-default-blue a {
            color: #fff;
        }

        button.btn.btn-default-blue:hover {
            background: #E5F4FF;
        }

            button.btn.btn-default-blue:hover a {
                color: #0D152C;
            }


/**umb_name:Title H2*/
h2.txt-default-title {
}

/**umb_name:Button Light Blue*/
button.btn.btn-default {
    background: #E5F4FF;
    color: #128EFF;
    border: 0;
    text-transform: uppercase;
    padding: 22px;
    padding-top: 13px;
    padding-bottom: 15px;
    font-weight: bold;
    letter-spacing: 2px;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    -webkit-transition: 300ms ease;
    transition: 300ms ease;
}

/**umb_name:Button Light Blue*/
.txt-orange {
    color: #fe6b0c !important;
}

/*Override*/
.b-card .txt-card-title {
    word-break: break-word;
}

.img-placeholder {
    background-size: auto 80% !important;
    background-position: right bottom !important;
    background-image: url(/assets/images/bg_footer.svg) !important;
}

.s-default table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}

    .s-default table td, .s-default table th {
        padding: .75rem;
        vertical-align: top;
        border-top: 1px solid #dee2e6;
    }


.regular2,
.regular3,
.regular4 {
    padding-top: 30px;
    padding-bottom: 30px;
}


@media screen and (max-width: 768px) {

    .regular2 .column,
    .regular3 .column,
    .regular4 .column {
        padding: 16px;
    }


    .mobileOnly {
        display: block !important;
    }

    .desktopOnly {
        display: none;
    }

    .keyPerson {
        text-align: center;
    }

        .keyPerson ul {
            text-align: left;
        }
}

.full-wrap ul {
    color: #9EA1AA;
}

.orange-btn {
    text-transform: capitalize;
    color: #128EFF !important;
    border: 2px solid #128EFF;
    padding: 8px 15px;
    display: inline-block;
    margin-top: 25px;
    border-radius: 40px;
    text-transform: uppercase;
}

@media(max-width:420px) {
    .orange-btn {
        padding: 8px 13px;
        margin-top: 7px;
    }
}

.b-ppl .img-ppl {
    margin-bottom: 8px;
}

.b-ppl .box-btns {
    margin-bottom: 30px;
}

.s-default .container ul,
.s-default .container ol,
.s-ctx .container ol,
.s-default .container table {
    color: #9EA1AA;
}

/*.nav .row{
    width:100%;
}*/

.s-header .nav-sub .indent-nav {
    margin-left: 15px;
}

.s-header .nav-sub .backnav {
    display: none;
}

@media (max-width: 1350px) {
    .s-header .nav-sub .backnav {
        display: block;
    }

    .s-header .nav-sub.txt-subtitle:nth-child(0) {
        margin-top: 0px !important;
    }
}

@media (max-width: 768px) {
    .s-header .nav-sub .col-md-4:nth-child(n+2) {
        margin-top: 0px;
    }

    .s-header .txt-subtitle {
        margin-top: 16px !important;
    }

    h3.txt-default-title {
        text-align: center;
    }
}


.s-banner .txt-desc {
    max-width: 500px;
}

.s-sidebar .txt-default-subtitle:first-child {
    margin-top: 0;
}

.s-sidebar #spyOnThis .row .col {
    display: inherit;
}

    .s-sidebar #spyOnThis .row .col img {
        max-width: 100%;
        vertical-align: middle;
        margin: auto;
    }

section .container li {
    letter-spacing: normal;
}

.box-ctx li {
    color: #9EA1AA;
}




.b-slider-home .b-hero {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

    .b-slider-home .b-hero .box-video {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

@media (min-width: 768px) {
    .b-slider-home .b-hero .container {
        /* padding-top: 22%; */
        position: relative;
        padding-top: 130px;
        padding-right: 0;
        padding-bottom: 270px;
        z-index: 1;
    }
}

.b-slider-home .b-hero .container {
    /* pointer-events: none; */
}

.b-slider-home .b-hero .box-video div {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.b-slider-home .b-hero .video video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}


.b-slider-home .b-hero::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.b-slider-home .b-hero .video {
    position: relative;
    padding-top: 56.25%;
}

.b-slider-home .slick-dots {
    position: absolute;
    left: 50%;
    bottom: 120px;
    text-align: right;
    padding-right: 0;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 9999;
}

@media (min-width: 768px) {
    .b-slider-home .b-hero .box-title {
        /* width: 50%; */
        /* padding-right: 65px; */
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: right;
        min-height: 152px;
    }

    .b-slider-home .b-hero .txt-title {
        font-size: 2.5vw;
        color: #fff;
        /* margin-bottom: 320px; */
        letter-spacing: 0.5px;
    }
}

.b-slider-home .slick-dots li:not(:last-child) {
    /* margin-right: 30px; */
}

.b-slider-home .slick-dots li {
    vertical-align: middle;
}

.b-slider-home .slick-dots button {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 40px;
    height: 40px;
    background: transparent;
}

.b-slider-home .slick-dots .slick-active button {
    background: transparent;
}

.b-slider-home .slick-dots button svg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
    -ms-transform: translate(-50%, -50%) rotate(-90deg);
    transform: translate(-50%, -50%) rotate(-90deg);
}

    .b-slider-home .slick-dots button svg .circle {
        fill: none;
        stroke: #FF4339;
        stroke-width: 2;
        stroke-dasharray: 113.04;
        stroke-dashoffset: 113.04;
        display: none;
    }

.b-slider-home .slick-dots .slick-active .circle {
    stroke-dashoffset: 0;
    -webkit-transition: 2s ease-in-out;
    transition: 2s ease-in-out;
}

.b-slider-home .slick-dots button div {
    border-radius: 10px;
    width: 10px;
    height: 10px;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}

.b-slider-home .slick-dots button.btn-pause {
    background-image: url(../assets/images/ico_pause.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: 500ms ease;
    transition: 500ms ease;
}

.b-slider-home .slick-active button div {
    background: #F86613 !important;
}

.b-slider-home .box-title a {
    color: #fff;
    position: absolute;
    bottom: 50px;
    right: 0;
    padding: 10px 0px 10px 60px;
}

.b-slider-home .box-title span {
    color: #fff;
    font-size: 30px;
    /* max-width: 280px; */
    line-height: 1;
    display: inline-block;
}

.b-slider-home h1.txt-title b {
    font-weight: 700;
}

.b-slider-home .box-title a::before {
    content: "";
    display: block;
    width: 40px;
    border-radius: 50px;
    height: 40px;
    background: url(../assets/images/ico-next.svg);
    border: 1px solid #fff;
    display: inline;
    position: absolute;
    left: 0;
    top: 0;
}

.b-slider-home .slick-dots li:last-child {
    margin-right: -10px;
}

.s-hero svg path {
    fill: none;
    stroke-width: 20px;
    stroke-miterlimit: round;
    transition: stroke-dashoffset 6000ms ease-in-out;
}

.s-hero svg .meter {
    stroke-dasharray: 200;
    stroke-dashoffset: 200;
}

.video-progress-bar span {
    color: #fff;
}

.video-progress-bar {
    align-items: center;
    text-align: right;
    position: relative;
    margin-bottom: 50px;
}

    .video-progress-bar .bar-start {
        position: absolute;
        top: -15px;
    }

    .video-progress-bar .bar-end {
        position: absolute;
        bottom: -20px;
        right: 0;
    }

.progressbar {
    background-color: #fff;
    width: 200px;
    /* (height of inner div) / 2 + padding */
    /* padding: 3px; */
    display: inline-block;
}


    .progressbar > div {
        background-color: #F86613;
        width: 0;
        /* Adjust with JavaScript */
        height: 2px;
        border-radius: 10px;
    }

        .progressbar > div.running {
            width: 100%;
            transition: width 6s ease-in-out;
        }

.lity {
    z-index: 99999;
}

.lity-container {
    max-width: 1000px !important;
}

.popup-title {
    color: #FFF;
    font-size: 14px;
    margin-bottom: 12px;
}

.popup-viewmore {
    text-align: right;
    margin-top: 10px;
}

    .popup-viewmore > a > div {
        display: inline-block;
    }

.popup-viewmore-icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    box-shadow: 0 8px 20px rgba(248, 102, 19, 0.2);
    background-color: #F86613;
    background-image: url(../assets/images/ico-next.svg);
}

.popup-viewmore span {
    color: #FFF;
    font-size: 14px;
}

.b-slider-popup .lity-close {
    -webkit-transform: translate(-10px, 20px);
    -ms-transform: translate(-10px, 20px);
    transform: translate(-10px, 20px);
}

.b-slider-popup .lity-content:after {
    box-shadow: none;
}

.b-slider-home .slick-dots button.btn-pause.active {
    background-image: url(../assets/images/ico_play2.svg);
}
.b-slider-home .box-video {
    background: #000;
}

@media (max-width: 768px) {
    .b-slider-home .b-slide {
        height: 600px;
    }

    .b-slider-home .b-hero {
        height: 100%;
    }



        .b-slider-home .b-hero .video {
            height: 100%;
            padding: 0;
        }

    .b-slider-home .b-slide .b-hero::before {
        width: 100%;
        background: rgb(0,0,0,0.3);
    }

    .b-slider-home .b-hero .video video {
        height: 100%;
        width: auto;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .b-slider-home .b-hero .container {
        padding: 50px 16px;
        z-index: 2;
        position: absolute;
        height: 100%;
        right: 10px;
    }

    .b-slider-home .slick-dots {
        padding: 0;
        /*width: 228px;*/
        height: 60px;
        left: auto;
        right: 24px;
        -webkit-transform: translate(0%, 0);
        -ms-transform: translate(0%, 0);
        transform: translate(0%, 0);
    }

    .b-slider-home .box-title {
        text-align: right;
    }

        .b-slider-home  .box-title a {
            margin-right: 16px;
            /* background: #128EFF; */
            padding: 15px 10px 15px 70px;
            border-radius: 32px;
        }

            .b-slider-home  .box-title a::before {
                top: 6px;
                left: 10px
            }

        .b-slider-home .box-title h1, .b-slider-home .box-title span {
            color: #fff;
            position: relative;
            /* background: #fff; */
            display: inline-block;
        }

        .b-slider-home .box-title span {
            display: inline;
            line-height: 1.4em;
        }
}

.b-slider-home .b-hero .video-m {
    position: relative;
    padding-top: 177.77778%;
    display: none;
}

.b-slider-home .b-hero::before {
    right: 0;
    width: 75%;
    left: auto;
    background: linear-gradient(90deg, rgb(0,0,0,0) 0%, rgb(0,0,0,0.8) 70%, rgb(0,0,0,0.8) 100%);
}
.b-slider-home .b-hero h1{
    text-transform:none;
}

.b-slider-home{
	z-index:500;	
}
/*@media (orientation: portrait) {
    .b-hero .video-pc {
        display: none;
    }

    .b-hero .video-m {
        display: block;
    }

    .video-progress-bar {
        display: none;
    }

    .b-slider-home .slick-dots .btn-pause {
        display: none;
    }
}*/
.card .card-header button{
text-align:left;	
}

.s-banner-inner .txt-with-bg{
	line-height:0;	
}